@font-face {
	font-family: 'Segoe-UI';
	src: url('../fonts/SegoeUI.eot');
	src: url('../fonts/SegoeUI.eot?#iefix') format('embedded-opentype'),
		url('../fonts/SegoeUI.woff') format('woff'),
		url('../fonts/SegoeUI.ttf') format('truetype');
	font-weight: normal;
	font-style: normal;
}

@font-face {
	font-family: 'Moderna';
	src: url('../fonts/Moderna-Medium.eot');
	src: url('../fonts/Moderna-Medium.eot?#iefix') format('embedded-opentype'),
		url('../fonts/Moderna-Medium.woff') format('woff'),
		url('../fonts/Moderna-Medium.ttf') format('truetype');
	font-weight: 500;
	font-style: normal;
}

html {margin:0; padding:0;}
body {margin:0; padding:0; font-family:Segoe-UI;font-weight:300;font-size:90%;color:#95989A;background-color:#fff;}

a {color:#17A9A0;text-decoration:none;}
a:hover, a:focus {color:#fff;background-color:#17A9A0;text-decoration:none;}
img{display:block;}
#flashMessage {text-align:center; background:green; padding:15px 0; color:#fff;}

h1{
	font-family:Moderna;
	font-size:140%;
	margin:20px 0;
	padding:0;
	font-weight:normal;
}
h2{
	font-family:Moderna;
	font-size:40px;
	margin:20px 0;
	padding:0;
	font-weight:normal;
	line-height:100%;
}
h3{
	font-family:Moderna;
	font-size:100%;
	margin:20px 0;
	padding:0;
	font-weight:500;
}

.banner-768x90 a img {display:block; max-width:768px; margin:20px auto 0 auto; border:0;}

.mobile-access-bar{display:none;}
.access-bar{
	background-color:#111111;
	color:#fff;
	font-size:90%;
}
#accessibility {
    height: 50px;
    left: 0;
    padding-left: 12px;
    padding-right: 10px;
    position: relative;
    right: 0;
    top: 0;
    z-index: 10;
	font-size:90%;
}
#as_logo{
	float:left;
	font-size:24px;
	height:50px;
	line-height:50px;
	padding-right:5px;
}
.font-theme{float:right;}
#accessibility ul {
    float: left;
    list-style: outside none none;
    margin: 0;
    padding: 0;
}
#accessibility ul li {
    float: left;
    height: 50px;
    line-height: 50px;
	margin-left:5px;
}
#accessibility ul li .invisible {
    display: none;
}
#accessibility ul li a {
    color: #fff;
    display: block;
    margin: 0 10px;
    text-decoration: none;
}
#accessibility ul li a:hover, #accessibility ul li a:focus {
    background: #17A9A0 none repeat scroll 0 0;
    color: #fff;
}
#accessibility ul li.label {
    margin-right: 5px;
}
#accessibility ul.theme a {
    background: #fff none repeat scroll 0 0;
    border: 1px solid #000;
    display: block;
    margin: 8px 0 0;
    text-decoration: none;
}
#accessibility ul.theme li.contrast2 a {
    background: #ffde00 none repeat scroll 0 0;
}
#accessibility ul.theme li.contrast2 a:hover, #accessibility ul.theme li.contrast2 a:focus {
    background: #000 none repeat scroll 0 0;
}
#accessibility ul.theme li.contrast3 a {
    background: #cfe5fc none repeat scroll 0 0;
    border: 1px solid #000;
}
#accessibility ul.theme li.contrast3 a:hover, #accessibility ul.theme li.contrast3 a:focus {
    background: #21215f none repeat scroll 0 0;
}
#accessibility ul.theme li.contrast4 a {
    background: #f3e8b0 none repeat scroll 0 0;
    border: 1px solid #000;
}
#accessibility ul.theme li.contrast4 a:hover, #accessibility ul.theme li.contrast4 a:focus {
    background: #dfd179 none repeat scroll 0 0;
}
.c-inner{
	display:block;
	margin:8px;
	width:15px;
	height:15px;
}
.c1-inner{background-color:#17A9A0;}
.c1-inner:hover, .c1-inner:focus{background-color:#fff;}
.c2-inner{background-color:#000;}
.c2-inner:hover, .c2-inner:focus{background-color:#ffde00;}
.c3-inner{background-color:#21215f;}
.c3-inner:hover, .c3-inner:focus{background-color:#cfe5fc;}
.c4-inner{background-color:#dfd179;}
.c4-inner:hover, .c4-inner:focus{background-color:#f3e8b0;}
#accessibility ul.font-size {
    margin-right: 20px;
}
#accessibility ul.font-size li a {
    margin: 0;
    padding: 0;
}
#accessibility ul.font-size li.size1 a {
    font-size: 14px;
    padding: 0 5px;
	height:50px;
	line-height:50px;
}
#accessibility ul.font-size li.size2 a {
    font-size: 18px;
    padding: 0 5px;
	height:50px;
	line-height:50px;
}
#accessibility ul.font-size li.size3 a {
    font-size: 24px;
    padding: 0 5px;
	height:50px;
	line-height:50px;
}
.theme-letter, .font-letter {
    line-height: normal !important;
}
.font-letter {margin:0 !important;}
.mobile-access {
    display: none;
}

#wrapper{}

header{height:90px;width:100%;background-color:#fff;}
header h1 {position:absolute; left:-9999px;}
header .inner{height:90px;max-width:1100px;margin:0 auto 0 auto;display: flex;align-items: center;}
.logo img{height:70px;}
.logo:hover, .logo:focus{background-color:transparent;}

.images-block{float:left;margin:20px 40px 40px 0;width:50%;}
.images-block img{max-width:100%;}
.images-block ul{list-style:none;margin:0;padding:0;overflow:auto;}
.images-block ul li{float:left;width:86px;height:86px;margin:40px 15px 0 0;background-color:#ddd;display: flex;align-items: center;justify-content: center;}
.images-block ul li:last-child{margin:40px 0 0 0;}
.images-block ul li img{max-height:100%;}

@media screen and (min-width: 1100px){
	.mobile-menu {display:none;}
	#menu {position:absolute; width:700px; top:50px; z-index:12;height:90px;right:50%;margin-right:-570px;}
	#menu ul {margin:0; padding:0; list-style:none;text-align:right;}
	#menu ul li {display:inline-block; position:relative;}
	#menu ul li .submenu-icon{display:none;}
	#menu ul li a {display:block; color:#95989A; text-decoration:none; text-align:center;height:90px;line-height:90px; padding:0 20px;font-family:Segoe-UI;text-transform:uppercase;font-size:14px;}
	#menu ul li a:hover, #menu ul li a:focus {background:#fff; color:#17A9A0;text-decoration:none;}
	#menu ul li a:hover span{border-bottom:1px solid #17A9A0;padding-bottom:2px;}
	#menu ul li ul {position:absolute; display:none;border-top:3px solid #17A9A0;}
	#menu ul li ul li {display:block; text-align:left;margin:0;border-bottom:1px solid #5f5f5f;}
	#menu ul li ul li a {text-align:left; padding:0 15px; width:250px; float:none; background:#4C4C4C;color:#fff;height:40px;line-height:40px;font-family:Segoe-UI;text-transform:none;font-size:80%;}
	#menu ul li ul li a:hover, #menu ul li ul li a:focus{background-color:#17A9A0;color:#fff;}
	#menu ul li:hover ul {display:block;}
	#menu ul li:hover ul li ul {position:absolute; display:none; left:-280px; top:0;border:0;}
	#menu ul li:hover ul li:hover ul {display:block !important;}
	#menu{display:block !important;}
}

.breadcrumb-search{border-top:1px solid #e0e0e0;border-bottom:1px dotted #BDBFC1;}
.breadcrumbs {max-width:1100px;margin:0 auto; padding:0; list-style:none; overflow:auto; padding:15px;}
.breadcrumbs li {float:left; margin-right:10px;font-size:90%;}
.breadcrumbs li a {}
.breadcrumbs li a:hover, .breadcrumbs li a:focus {text-decoration:underline; color:#fff;}

.top-image-home{width:100%;height:400px;background-image:url("../img/main-image.jpg");background-repeat:no-repeat;background-position:center center;background-size:cover;}
.top-image-home .inner{position:relative;max-width:1100px;height:400px;margin:0 auto;}

.top-image{width:100%;height:200px;background-image:url("../img/main-image2.png");background-repeat:no-repeat;background-position:center center;background-size:cover;}
.top-image .inner{display: flex;align-items: center;max-width:1100px;height:200px;margin:0 auto;}
.top-image .inner h2{font-family:Moderna;font-size:34px;color:#fff;text-transform:lowercase;margin:0;}

.quick-rent{height:auto;width:100%;background-color: rgba(0, 0, 0, 0.7);border-radius:10px;padding:20px;box-sizing:border-box;text-align:center;color:#fff;}
.quick-rent h2{font-size:33px;text-align:left;padding:10px 0 5px 20px;margin:0;}
.quick-rent p{margin:0;padding:0;font-size:12px;}
.quick-rent a{display:block;padding:5px 0;margin:20px 0 8px 0;background-color:#17A9A0;color:#fff;font-size:20px;border-radius:8px;}

.rent-options ul {margin:0; padding:0; list-style:none; display:flex; align-items:center; justify-content:center;}
.rent-options ul li a {display:block; padding:10px 20px; border:1px solid #ddd;}
.rent-options ul li:first-child a {border-right:0; border-radius:5px 0 0 5px;}
.rent-options ul li:last-child a {border-radius:0 5px 5px 0;}
.rent-options ul li a.active, .rent-options ul li a:hover {background:#17A9A0; color:#fff; border-color:#17a9a0;}
.rent-options ul li a:hover {border-color:#fff;}

.top-image-home .quick-rent{height:270px;width:270px;position:absolute;right:33px;top:60px;}

.main{padding:0 0 50px 0;}
.home{max-width:1100px;margin:0 auto;}

/*
BANNERS
*/

.Banners {
	display:flex;
	justify-content: space-between;
	margin:30px 0;
}

.Banners__banner {
	height:120px;
	display: flex;
	flex-direction: column;
	justify-content: center;
	align-items: center;
	background:#17a9a0;
	color:#fff;
	font-family: Moderna;
	font-size:30px;
	width:calc(33% - 20px);
	transition:all .2s;
	border-radius:3px;
}

.Banners__banner:hover {
	transform:scale(1.03);
	background:#057d76;
	box-shadow: 0 0 5px rgba(0,0,0,0.3);
}

.Banner__subHeading {
	font-size:18px;
}

.Banner_subHeading small {
	font-size:12px;
}

@media screen 
and (min-width : 200px) 
and (max-width : 1000px) {
	.Banners {
		flex-direction: column;
	}
	.Banners__banner {
		width:90%;
		margin:0 auto 20px auto;
	}
}

/*EOF BANNERS*/

.title{font-size:230%;font-family:Moderna;margin:47px 0;padding:0;color:#17a9a0;text-align:center;}
.title .dark-grey{color:#727376;}
.title .grey{color:#bdbfc1;}

.rent-a-car{margin:0;padding:0;list-style:none;overflow:auto;}
.rent-a-car li{float:left;width:25%;text-align:center;}
.rent-a-car li .image a{height:110px;}
.rent-a-car li a{display: flex;align-items: center;justify-content: center;color:#727376;text-decoration:underline;font-size:140%;font-family:Moderna;}
.rent-a-car li a:hover, .rent-a-car li a:focus{background-color:transparent;}
.rent-a-car li img{max-height:100px;}

.rent-an-adventure{margin:0;padding:0;list-style:none;overflow:auto;}
.rent-an-adventure li{float:left;margin:12px 0;width:33.333%;padding:0 20px 0 0;box-sizing:border-box;}
.rent-an-adventure li .rent-an-adventure-img{float:left;padding:0 12px 0 0;}
.rent-an-adventure li .rent-an-adventure-img img{width:100px;height:100px;border-radius:100px;}
.rent-an-adventure li h3{margin:0;padding:0;}
.rent-an-adventure li p{margin:3px 0;padding:0;}
.rent-an-adventure li a{display: inline-block;text-decoration:underline;margin:4px 0;font-size:90%;}
.rent-an-adventure li h3 a{text-decoration:none;margin:0;padding:0;font-size:120%;color:#727376; width:67%; }
.rent-an-adventure li h3 a:hover, .rent-an-adventure li h3 a:focus{background-color:transparent;text-decoration:underline;}
.rent-an-adventure li .rent-an-adventure-img:hover, .rent-an-adventure li .rent-an-adventure-img:focus{background-color:transparent;}

.latest-news{margin:0;padding:0;list-style:none;overflow:auto;}
.latest-news li{float:left;width:calc(50% - 40px);margin:10px 40px 10px 0;}
.latest-news li:last-child{margin:10px 0 10px 0;}
.latest-news li .latest-news-image{width:100%;height:150px;background-repeat:no-repeat;background-position:center center;}
.latest-news li h3{font-size:130%;margin:18px 0;padding:0;color:#727376;}
.latest-news li p{margin:0 0 20px 0;padding:0;}
.latest-news li a{display:inline-block;background-color:#17A9A0;color:#fff;border-radius:7px;padding:8px 22px 8px 22px;}

#content{line-height:160%;overflow:auto;max-width:1100px;margin:30px auto 0 auto;padding:0 0 30px 0;}
.left{width:830px;float:left;box-sizing:border-box;padding-right:50px;overflow:auto;}
.right{width:270px;float:left;box-sizing:border-box;margin:20px 0 0 0;}


footer{width:100%;background-color:#78797C;padding:30px 0;color:#fff;font-size:80%;}
footer .footer-content{max-width:1100px;margin:0 auto;overflow:auto;}

.footer-left, .footer-right{width:50%;float:left;overflow:auto;}

.footer-block{list-style:none;margin:0 0 30px 0;padding:0;}
.footer-block li{padding:2px 0;}
.footer-block li i{padding:0 10px 0 2px;}
.footer-block li a{color:#fff;text-decoration:underline;}

.footer-right{text-align:right;}
.footer-right img{display:inline;max-width:100%;}
.footer-right .copyright {margin-top:20px;}
.footer-right .copyright p{margin:0;padding:0;}
.footer-right .copyright a{color:#fff;}

.footer-links{list-style:none;margin:0;padding:0;overflow:auto;}
.footer-links li{float:left;margin:0 10px 0 0;}
.footer-links li a{color:#fff;text-decoration:underline;}

.contact-page{float:left;width:calc(50% - 25px);padding-right:25px;}
.contact-form {float:left;width:calc(50% - 25px);padding-left:25px;margin-top:20px;}

#frmContact {
    margin: 0 0 0 2px;
}
#frmContact .input input, #frmContact .input textarea {
    border: 1px solid #95989A;
    box-sizing: border-box;
    margin-bottom: 20px;
    padding: 15px;
    width: 100%;
	font-size:90%;
	font-family:Segoe-UI;
	border-radius:7px;
}
#frmContact .submit input {
	float:right;
	font-family:Moderna;
	font-size:110%;
    background-color: #17a9a0;
    border: 0 none;
    border-radius: 4px;
    color: #fff;
    cursor: pointer;
    padding: 8px 40px;
	margin: 20px 0 0;
}
#frmContact .submit input:hover {
    background-color: #17a9a0;
    transition: all 0.3s ease 0s;
}

#pagenums{}
#pagenums ul{list-style:none;margin:0;padding:0;text-align:center;}
#pagenums ul li{list-style:none;margin:0;padding:0;display:inline-block;margin:0 4px;color:#fff;}
#pagenums ul li a{background-color:#95989A;color:#fff;display:block;padding:4px 10px;border-radius:7px;}
#pagenums ul .current{padding:4px 10px;border-radius:7px;background-color:#17A9A0;}

.news-image{margin:20px 0 30px 0;}

.vehicles{max-width:1100px;margin:0 auto 5px auto;padding-top:30px;}
.vehicles h2{margin-bottom:25px;text-align:center;font-size:34px;color:#727376;}
.vehicles:last-child{margin-bottom:40px;}
.vehicles ul{margin:0;padding:0;list-style:none;overflow:auto;text-align:center;}
.vehicles ul li{display:inline-block;width:25%;text-align:center;}
.vehicles ul li .image a{height:130px;}
.vehicles ul li a{display: flex;align-items: center;justify-content: center;color:#727376;text-decoration:none;font-size:120%;font-family:Moderna;text-transform:lowercase;}
.vehicles ul li a:hover, .vehicles li a:focus{background-color:transparent;}
.vehicles ul li img{max-height:130px;max-width:80%;}

.btn1{display:inline-block;padding:5px 20px;font-size:120%;border-radius:7px;color:#fff;background-color:#17A9A0;}

.filters{overflow:auto;}
.filters h2{font-size:35px;color:#17a9a0;}
.filters .input{height:52px;line-height:50px;float:left;width:500px;margin:15px 0 15px 0;box-sizing:border-box;}
.filters .input:nth-child(3), .filters .input:nth-child(5), .filters .input:nth-child(7){margin-left:100px;}
.filters .input label{display:inline-block;font-size:14px;}
.filters .input input, .filters .input select{float:right;height:50px;width:308px;border:1px solid #ddd; padding:0 15px;display:inline-block;border-radius:5px;color:#95989A;box-sizing:border-box;}

.loading-bar{width:100%;text-align:center;display:none;}
.loading-bar img{display:inline;padding:50px 0;}

.renatls{overflow:auto;}
.renatls h2{font-size:35px;color:#17a9a0;margin-top:30px;}

.vehicle-list{list-style:none;margin:0;padding:0;overflow:auto;}
.vehicle-list li{float:left;width:535px;margin:15px 30px 15px 0;padding:30px;box-sizing:border-box;border:1px solid #ddd;border-radius:5px;line-height:100%;}
.vehicle-list li:nth-child(2n+2){margin-right:0;}
.vehicle-list li .right-block{width:120px;float:right;margin:0 0 0 30px;text-align:center;}
.vehicle-list li .right-block .image{height:60px;width:100%;}
.vehicle-list li .right-block img{max-height:60px;max-width:100%;display:inline;}
.vehicle-list li .right-block .price1{margin:10px 0 0 0;color:#000;font-size:95%;font-weight:bold;font-family:Segoe-UI;}
.vehicle-list li .right-block .price1 span{font-weight:normal;font-size:80%;}
.vehicle-list li .right-block .price2{margin:4px 0 8px 0;font-size:70%;font-style:italic;}
.vehicle-list li .right-block .select-link{display:block;color:#fff;background-color:#17A9A0;padding:5px 0 8px 0;border-radius:3px;}
.vehicle-list li h3{color:#000;font-family:Segoe-UI;font-size:20px;text-transform:uppercase;margin:0 0 5px 0;line-height:110%;}
.vehicle-list li .info1{margin:12px 0 8px 0;color:#000;font-size:80%;}
.vehicle-list li .info1 span{color:#17A9A0;}
.vehicle-list li .info2{list-style:none;margin:0 0 20px 0;padding:0;overflow:hidden;}
.vehicle-list li .info2 li{width:auto;margin:4px 20px 0 0;padding:0;border:0;font-size:75%;color:#000;}
.vehicle-list li .info2 li:last-child{margin-right:0 !important;}
.vehicle-list li .info2 li i{color:#95989A;padding-right:2px;}
.vehicle-list li .info2 li:nth-child(2n+2){margin-right:20px;}
.vehicle-list li .benefits-head{margin:0;color:#000;font-size:85%;}
.vehicle-list li .benefits{list-style:none;margin:0;padding:5px 0 0 0;overflow:auto;}
.vehicle-list li .benefits li{width:auto;margin:3px 0;padding:0 20px 0 0;border:0;font-size:74%;color:#000;line-height:100%;}
.vehicle-list li .benefits li i{color:#17A9A0;}

.car-details{float:left;width:202px;border:1px solid #ddd;line-height:100%;box-sizing:border-box;border-radius:5px;padding:20px;text-align:center;margin:20px 30px 0 0;}
.car-details .image{height:60px;width:100%;}
.car-details .image img{max-height:60px;max-width:100%;display:inline;}
.car-details h3{color:#000;font-family:Segoe-UI;font-size:20px;text-transform:uppercase;margin:24px 0 5px 0;line-height:110%;}
.car-details .price1{margin:14px 0 0 0;color:#000;font-size:95%;font-weight:bold;font-family:Segoe-UI;}
.car-details .price1 span{font-weight:normal;font-size:80%;}
.car-details .price2{margin:4px 0 8px 0;font-size:70%;font-style:italic;}
.car-details .info1{margin:15px 0 18px 0;color:#000;font-size:80%;}
.car-details .info1 span{color:#17A9A0;}
.car-details .info2{list-style:none;margin:0 0 20px 0;padding:0;overflow:hidden;}
.car-details .info2 li{float:left;width:50%;margin:4px 0;padding:0;border:0;font-size:75%;color:#000;}
.car-details .info2 li i{color:#95989A;padding-right:2px;}
.car-details .benefits{list-style:none;margin:0 0 20px 0;padding:0 0 20px 0;overflow:auto;border-bottom:2px solid #DDDDDD;}
.car-details .benefits li{margin:3px 0 0 22px;padding:0;border:0;font-size:74%;color:#000;text-align:left;}
.car-details .benefits li i{color:#17A9A0;}
.car-details .address{color:#000;text-align:left;font-size:70%;}
.car-details .address span{font-weight:bold;}
.car-details .address i{color:#17A9A0;}

.rent-form{width:868px;float:left;line-height:100%;margin-top:24px;}
.rent-form h3{font-size:140%;color:#17A9A0;margin:0 0 25px 0;}
.rent-form .floated{float:right;margin:0;color:#515151;}
.box-1{padding:10px;color:#cf0000;background-color:#ffe9e9;margin:0 0 10px 0;font-size:90%;}
.box-1 span{font-weight:bold;}
.box-1 i{font-size:130%;padding-right:2px;}
.box-2{padding:10px;color:#299601;background-color:#e9ffed;margin:0 0 40px 0;font-size:90%;}
.box-2 span{font-weight:bold;font-size:100%;}
.box-2 i{font-size:130%;padding-right:2px;}
.extras{list-style:none;margin:0;padding:0;/*overflow:auto;*/}
.extras li{float:left;width:33.333%;padding:0 20px 25px 0;box-sizing:border-box;}
.extras li select{float:left;margin:0 20px 0 0;padding:0 10px;border:1px solid #ddd;border-radius:5px;height:30px;width:60px;}
.extras li h4{margin:0; color:#000; font-size:90%;}
.extras li p{margin:3px 0 0 0;color:#000;font-size:90%;}
.rent-form .radio{margin:0 0 40px 0;color:#000;font-weight:bold;}
.rent-form .radio label{padding-right:30px;}
.rent-form .radio input{margin-right:5px;border:1px solid #ddd;}

.form1{padding:0 2px;}
.form1 .input input, .form1 .input select{width:100%;box-sizing:border-box;padding:0 20px;height:50px;border:1px solid #ddd;border-radius:5px;margin:0 0 10px 0;}
.form1 .row1 .input{float:left;width:100%;}
.form1 .row2 .input{float:left;width:50%;box-sizing:border-box;}
.form1 .row2 .input:first-child{padding-right:20px;}
.form1 .row2 .input:last-child{padding-left:20px;}
.form1 .row3 .input{float:left;width:33.333%;box-sizing:border-box;}
.form1 .row3 .input:nth-child(1){padding-right:18px;}
.form1 .row3 .input:nth-child(2){padding:0 9px;}
.form1 .row3 .input:nth-child(3){padding-left:18px;}

.tos{float:left;color:#000;margin-top:10px;width:320px;}
.tos a{font-weight:bold;}
.tos input{margin:0 8px 0 0;border:1px solid #ddd;border-radius:5px;}

.total{float:left;text-align:right;font-size:130%;font-weight:bold;color:#000;margin:24px 20px 0 0;width:220px;}

.pay-btn{float:left;width:308px;margin-top:10px;}
.paynow{float:left;width:50%;padding-right:5px;box-sizing:border-box;text-align:center; display:none;}
.paynow p{margin:10px 0 0 0;color:#000;font-size:80%;padding:0 10px;line-height:150%;}
.paynow input{background-color:#17A9A0;color:#fff;font-size:140%;width:100%;border:0;padding:6px 0 10px 0;border-radius:3px;cursor:pointer;}

.paylater{float:left;width:50%;padding-left:5px;box-sizing:border-box;text-align:center;}
.paylater p{margin:10px 0 0 0;color:#000;font-size:80%;padding:0 10px;line-height:150%;}
.paylater input{background-color:#888;color:#fff;font-size:140%;width:100%;border:0;padding:6px 0 10px 0;border-radius:3px;cursor:pointer;}

.social-media ul {margin:0 0 30px 0; padding:0; list-style:none; display:flex;}
.social-media ul li a {display:block; font-size:220%; color:#fff; margin-right:15px;}


@media screen 
and (min-width : 200px) 
and (max-width : 1000px) {
	.mobile-menu {display:block;position:fixed;right:0;top:50px;left:0;z-index:200;width:100%;height:50px;padding:0 5%;color:#fff;background-color:#17A9A0;overflow:auto;box-sizing:border-box;}
	.mobile-menu-left{width:70%;float:left;box-sizing:border-box;line-height:50px;color:#f4bc16;font-size:15px;}
	.mobile-menu-left a{color:#fff;text-decoration:none; margin-right:5px;}
	.mobile-menu-right{float:right;width:30%;box-sizing:border-box;text-align:right;line-height:50px;}
	.mobile-menu-right a{display:block;color:#fff;text-decoration:none;font-size:18px;}
	.mobile-menu-right span.fa{margin-right:10px;}
	
	#menu {display:none;position:absolute; width:100%;left:0;top:100px;z-index:15 !important;margin:0;padding:0;background:#373737;}
	#menu ul li .submenu-icon{display:block;width:50px;position:absolute;top:0;right:0;bottom:0;/*border-left: 1px solid #5b5b5b;*/text-align:center;line-height:50px;color:#5b5b5b;font-size:18px;cursor:pointer;}
	#menu ul li .submenu-icon:hover, #menu ul li .submenu-icon:focus{color:#fff;}
	#menu ul {margin:0; padding:0; list-style:none;}
	#menu ul li {position:relative; display:block !important;border-top: 1px solid #5b5b5b;}
	#menu ul li a {display:block;background:#373737; text-align:left; padding:0 0 0 5%; color:#c2c2c2; height:48px;line-height:48px; margin:0;text-decoration:none;  text-transform:uppercase;font-size:90%;}
	#menu ul li a:hover, #menu ul li a:focus{color:#fff;}
	#menu ul li ul{border:0;position:relative;display:none;}
	#menu ul li ul li{border:0;display:block;text-align:left;}
	#menu ul li ul li a{width:100%;height:auto;line-height:140%;padding:10px 5% 10px 10% !important;margin:0;background:#373737;border:0;box-sizing:border-box;}
	#menu ul li ul li:last-child a{padding-bottom:20px;}
	#menu ul li ul li ul li a{width:100%;font-size:80%;padding:10px 5% 10px 15% !important;margin:0;background:#373737;border:0;box-sizing:border-box;}
	#menu ul li ul li ul li:last-child a{padding-bottom:15px;}
	
	.mobile-access-bar{display:block;height:50px;width:100%;position:fixed;z-index:999;background-color:#000; color:#fff;font-size:90%;line-height:50px;padding:0 5%;text-decoration:none;}
	.mobile-access-bar:hover, .mobile-access-bar:focus{background-color:#000;}
	.access-bar{display:none; font-size:100%;}
	.access-bar{position:fixed;z-index:999;top:50px;left:0;right:0;}
	#as_logo{display:none;}
	#accessibility{height:auto;padding:0 5%;z-index:999;}
	#accessibility ul{float:none;}
	.font-theme{float:none;}
	.separator{display:none;}
	.accessibility li{float:none !important;height:auto !important;line-height:normal !important;padding:10px 0 0 0 !important;}
	.accessibility li a{margin:0 !important;padding:5px 0 !important;}
	#accessibility ul.font-size{height:50px;width:100%;}
	.theme{padding:0 0 10px 0 !important;height:50px;width:100%;}
	
	header{padding:100px 0 0 0;height:auto;}
	header .inner{height:auto;padding:10px 0;justify-content: center;text-align:center;}
	header .inner a img{max-width:70%;height:auto;display:inline;}
	
	.top-image-home .quick-rent{position:static;max-width:270px;width:auto;margin:0 auto;}
	.top-image-home .inner{height:auto;padding:15px 0;}
	.top-image-home{height:auto;}


	.banner-768x90 a img {max-width:100%;}
	
	.home{padding:0 5%;}
	.rent-a-car li{width:100%;box-sizing:border-box;padding:0 10px;}
	.rent-an-adventure li{width:100%;justify-content: center;}
	.latest-news li{width:100%;margin:10px 0;}
	
	footer .footer-content{padding:0 5%;}
	.footer-left, .footer-right{float:none;width:auto;text-align:left;}
	.footer-left, .footer-block{margin-bottom:30px;}
	
	.left, .right{float:none;width:auto;padding:0;}
	#content{padding:0 5% 20px 5%;}
	.top-image .inner{justify-content: center;}
	.contact-page{float:none;padding:0;width:auto;}
	.contact-form{float:none;padding:0;width:auto;overflow:hidden;}
	.left img{max-width:100%;}
	
	.filters .input{float:none;width:auto;height:auto;line-height:100%;}
	.filters .input:nth-child(3), .filters .input:nth-child(5), .filters .input:nth-child(7){margin: 10px 0;}
	.filters .input input, .filters .input select{float:none;display:block;width:100%;}
	.filters .input label{display:block;padding:0 0 5px 0;}
	
	.vehicle-list li{float:none;width:100%;text-align:center;}
	.vehicle-list li .right-block{float:none;width:100%;margin:0;}
	.vehicle-list li h3{margin-top:20px;}
	
	.car-details{float:none;width:100%;margin:0;}
	.rent-form{width:100%;float:none;}
	.rent-form .floated{float:none;margin-bottom:20px;}
	.extras li{float:none;padding:0 0 20px 0;width:100%;}
	.form1 .row2 .input{float:none;width:100%;}
	.form1 .row2 .input:first-child{padding:0;}
	.form1 .row2 .input:last-child{padding:0;}
	.form1 .row1 .input{float:none;}
	.form1 .row3 .input{float:none;width:100%;}
	.form1 .row3 .input:nth-child(1){padding:0;}
	.form1 .row3 .input:nth-child(2){padding:0;}
	.form1 .row3 .input:nth-child(3){padding:0;}
	.total{width:100%;float:none;text-align:center;}
	.tos{width:100%;float:none;}
	.pay-btn{width:100%;float:none;}
	.vehicles ul li{width:auto;}
	
	.local-delivery-banner {max-width:100% !important;}
	
  }


 .ui-timepicker-div .ui-widget-header { margin-bottom: 8px; }
.ui-timepicker-div dl { text-align: left; }
.ui-timepicker-div dl dt { float: left; clear:left; padding: 0 0 0 5px; }
.ui-timepicker-div dl dd { margin: 0 10px 10px 40%; }
.ui-timepicker-div td { font-size: 90%; }
.ui-tpicker-grid-label { background: none; border: none; margin: 0; padding: 0; }
.ui-timepicker-div .ui_tpicker_unit_hide{ display: none; }

.ui-timepicker-div .ui_tpicker_time .ui_tpicker_time_input { background: none; color: inherit; border: none; outline: none; border-bottom: solid 1px #555; width: 95%; }
.ui-timepicker-div .ui_tpicker_time .ui_tpicker_time_input:focus { border-bottom-color: #aaa; }

.ui-timepicker-rtl{ direction: rtl; }
.ui-timepicker-rtl dl { text-align: right; padding: 0 5px 0 0; }
.ui-timepicker-rtl dl dt{ float: right; clear: right; }
.ui-timepicker-rtl dl dd { margin: 0 40% 10px 10px; }

/* Shortened version style */
.ui-timepicker-div.ui-timepicker-oneLine { padding-right: 2px; }
.ui-timepicker-div.ui-timepicker-oneLine .ui_tpicker_time, 
.ui-timepicker-div.ui-timepicker-oneLine dt { display: none; }
.ui-timepicker-div.ui-timepicker-oneLine .ui_tpicker_time_label { display: block; padding-top: 2px; }
.ui-timepicker-div.ui-timepicker-oneLine dl { text-align: right; }
.ui-timepicker-div.ui-timepicker-oneLine dl dd, 
.ui-timepicker-div.ui-timepicker-oneLine dl dd > div { display:inline-block; margin:0; }
.ui-timepicker-div.ui-timepicker-oneLine dl dd.ui_tpicker_minute:before,
.ui-timepicker-div.ui-timepicker-oneLine dl dd.ui_tpicker_second:before { content:':'; display:inline-block; }
.ui-timepicker-div.ui-timepicker-oneLine dl dd.ui_tpicker_millisec:before,
.ui-timepicker-div.ui-timepicker-oneLine dl dd.ui_tpicker_microsec:before { content:'.'; display:inline-block; }
.ui-timepicker-div.ui-timepicker-oneLine .ui_tpicker_unit_hide,
.ui-timepicker-div.ui-timepicker-oneLine .ui_tpicker_unit_hide:before{ display: none; }